* {
	margin: 0px; padding: 0px;
}
body {
	margin: 0px auto; color: rgb(98, 98, 98); font-family: "Microsoft Yahei"; font-size: 14px; min-width: 1144px;
}
h1 {
	font-weight: 500;
}
h2 {
	font-weight: 500;
}
h3 {
	font-weight: 500;
}
img {
	border: currentColor; border-image: none;
	vertical-align: middle;
}
a {
	color: rgb(98, 98, 98); text-decoration: none; cursor: pointer;
}
a:hover {
	color: rgb(201, 10, 79);
}
ul {
	list-style-type: none;
}
em {
	font-style: normal;
}
.lt {
	float: left;
}
.rt {
	float: right;
}
input.sub {
	border: currentColor; border-image: none; cursor: pointer;
}
label {
	border: currentColor; border-image: none; cursor: pointer;
}
input {
	font-family: "Microsoft Yahei";
}
textarea {
	font-family: "Microsoft Yahei";
}
table {
	border-collapse: collapse;
}
table td {
	padding: 0px;
}
table th {
	padding: 0px;
}
div.clear {
	font: 0px/0 Arial; height: 0px; overflow: hidden; clear: both; font-size-adjust: none; font-stretch: normal;
}
.wrapin {
	width: 96%; margin:0 auto;
}
.wrapin2 {
	width: 1120px; margin-right: auto; margin-left: auto;
}
.footer {
	background: #5f5d5e; padding: 12px; text-align: center; color: rgb(255, 255, 255); line-height: 26px; font-family: "Microsoft Yahei"; font-size: 14px; margin-top: 0px;
}
.head_map {
	background: rgb(0, 85, 176); display: none;
}
.show {
	display: block;
}
.head_map .map_wrap {
	margin: 0px auto; width: 1155px; border-left-color: rgb(0, 66, 136); border-left-width: 1px; border-left-style: solid;
}
.head_map dl {
	width: 104px; height: 282px; text-align: center; border-right-color: rgb(0, 66, 136); border-right-width: 1px; border-right-style: solid; float: left;
}
.head_map a {
	color: rgb(255, 255, 255);
}
.head_map a:hover {
	color: rgb(255, 255, 255); text-decoration: underline;
}
.head_map dt {
	height: 44px; line-height: 44px; font-size: 16px;
}
.head_map dd {
	padding: 7px 0px; line-height: 16px; font-size: 12px;
}
.map_handle {
	background: rgb(201, 10, 79); width: 100%; height: 4px; font-size: 1px; position: relative; z-index: 110;
}
.map_handle .wrapin {
	background: rgb(0, 78, 161); height: 4px; font-size: 1px; position: relative; z-index: 110;
}
.map_handle .handle_btn {
	background: url("../images/map_handle.png") no-repeat left top; top: 0px; width: 54px; height: 25px; right: 0px; display: block; position: absolute; z-index: 110;
}
.header {
	height: 88px; position: relative; z-index: 105;
}
.header .logo {
	margin-left: 14px; float: left;
}
.head_rt {
	 padding: 6px 30px 6px; width: 30%; height: 24px; margin-top: 20px; float: right; margin-right:0px; text-align:right;
}
.head_rt a {
	background-position: left top; text-align: center; color: rgb(255, 255, 255); line-height: 24px; font-size: 12px; float: left; display: inline-block; background-repeat: no-repeat;
}
.head_rt a:hover {
	background-position: left bottom; color: rgb(255, 255, 255);
}
.head_rt .link1 {
	width: 96px; background-image: url("../images/head_link1.png");
}
.head_rt .link2 {
	width: 115px; background-image: url("../images/head_link2.png");
}
.head_search {
	background: url("../images/head_search.png") no-repeat; width: 206px; height: 24px; float: right;
}
.head_search .text {
	background: none; border: 0px currentColor; border-image: none; width: 160px; color: rgb(98, 98, 98); line-height: 24px; padding-left: 16px; font-size: 12px; float: left;
}
.head_search .sub {
	background: none; width: 30px; height: 24px; float: left;
}
.nav {
	height: 47px; position: relative; z-index: 100; margin:0 auto; text-align:center;
}
.nav a {
	color: #000;
}
.nav a:hover {
	color: rgb(255, 255, 255);
}
.nav_in {
	text-align: center; position: relative; z-index: 100; cursor: pointer;
}
.nav em {
	color: #000; line-height: 47px; float: left;
}
.nav_in .par {
	width: 156px; height: 47px; line-height: 47px; font-size: 16px; display: inline-block;
}
.nav_in .par:hover {
	background: #f7be53;
}
.nav_hover .par {
	background: #f7be53;
}
.now_hover .par {
	background: #f7be53; color:#fff;
}
.nav_in .end {
	border-right-color: currentColor; border-right-width: 0px; border-right-style: none;
}
.nav_in ul {
	background: rgb(0, 78, 161); left: 0px; top: 47px; width: 100px; font-size: 12px; display: none; position: absolute; z-index: 100;
}
.nav_in li {
	vertical-align: top; border-bottom-color: rgb(149, 193, 239); border-bottom-width: 1px; border-bottom-style: solid;
}
.nav_in li a {
	padding: 7px 0px; width: 100px; line-height: 17px; display: inline-block;
}
.nav_in li a:hover {
	background: rgb(201, 10, 79);
}
.banner {
	background-position: top; height: 352px; background-repeat: no-repeat;
}
.banner a {
	width: 100%; height: 352px; display: block;
}
.child_head {
	background: url("../images/child_head.gif") repeat-x left bottom; height: 45px; line-height: 44px; padding-top: 6px;
}
.child_head .tit {
	background: url("../images/ics.png") no-repeat left; height: 44px; color: rgb(201, 10, 79); line-height: 44px; padding-left: 28px; font-size: 15px; border-bottom-color: rgb(201, 10, 79); border-bottom-width: 1px; border-bottom-style: solid; float: left; display: inline-block;
}
.child_head .now_pos {
	font-size: 12px; float: right;
}
.child_head .now_pos .hover {
	color: rgb(201, 10, 79);
}
.child_nav {
	margin: 0px auto; width: 1144px; height: 41px; line-height: 41px;
}
.child_nav .wrapin2 {
	margin: 0px auto; width: 1098px; height: 40px; border-bottom-color: rgb(177, 177, 177); border-bottom-width: 1px; border-bottom-style: solid; position: relative;
}
.child_nav .cn_wrap {
	left: 0px; top: 0px; height: 47px; position: absolute;
}
.child_nav .cn_wrap a {
	padding: 0px 20px 7px; height: 40px; line-height: 40px; float: left; display: inline-block;
}
.child_nav .cn_wrap a:hover {
	background: url("../images/child_nav.png") no-repeat bottom; color: rgb(201, 10, 79);
}
.child_nav .cn_wrap a.hover {
	background: url("../images/child_nav.png") no-repeat bottom; color: rgb(201, 10, 79);
}
.third_nav {
	margin: 0px auto; width: 1144px; height: 52px; line-height: 52px;
}
.third_nav em {
	float: left;
}
.third_nav a {
	float: left;
}
.third_nav em {
	background: url("../images/third_em.gif") no-repeat center; width: 3em; height: 52px; display: inline-block;
}
.third_nav a {
	padding: 0px 5px; text-align: center; display: inline-block; min-width: 80px; _padding: 0 10px;
}
.third_nav a:hover {
	color: rgb(0, 78, 161);
}
.third_nav a.hover {
	color: rgb(0, 78, 161);
}
.main {
	width: 100%;
}
.page {
	height: 23px; text-align: center; line-height: 23px; margin-top: 34px;
}
.page .page_in {
	display: inline-block;
}
.page a {
	margin: 0px 2px; color: rgb(0, 0, 0); float: left;
}
.page em {
	margin: 0px 2px; color: rgb(0, 0, 0); float: left;
}
.page a {
	padding: 0px 5px; border: 1px solid rgb(0, 0, 0); border-image: none; height: 21px; line-height: 21px; display: inline-block;
}
.page a:hover {
	background: rgb(0, 0, 0); color: rgb(255, 255, 255);
}
.page select {
	padding: 1px; border: 1px solid rgb(0, 0, 0); border-image: none; width: 45px; height: 23px; float: left;
}
map {
	
}
map area {
	
}
.profile_div{ line-height:23px; }
.profile_div img{ margin:0px;}
.time {
	 float: right;
}
.searchtop{ border-bottom::#cccccc 1px solid; line-height:28px; height:28px; margin:0px; padding:0px; border-top:0px;  border-right:0px; border-left:0px; width:240px;}
.main img{
	max-width: 95% !important;
}


